Delete a thread
Moves it to trash, where it is deleted after 30 days; moving it out of trash restores it. deleted is false when it was in trash already.
DELETE
/inboxes/{inbox_id}/threads/{thread_id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
inbox_idstring必填The inbox ID or its email address, such as support@example.com
thread_idstring<uuid>必填The thread ID
响应
200
Thread moved to trash
objectstring必填允许值:
inbox_threadidstring<uuid>必填deletedboolean必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填